@depup/peculiar__asn1-ecc
v2.11.0-depup.1
Published
ASN.1 schema for elliptic-curve private keys and related identifiers defined in RFC 5915, RFC 5480, and RFC 3279. (with updated dependencies)
Maintainers
Readme
@depup/peculiar__asn1-ecc
Dependency-bumped version of @peculiar/asn1-ecc
Generated by DepUp -- all production dependencies bumped to latest versions.
Installation
npm install @depup/peculiar__asn1-ecc| Field | Value | |-------|-------| | Original | @peculiar/asn1-ecc @ 2.11.0 | | Processed | 2026-10-17 | | Smoke test | passed | | Deps updated | 1 |
Dependency Changes
| Dependency | From | To | |------------|------|-----| | asn1js | ^3.0.10 | ^3.1.0 |
Source: https://github.com/depup/npm | Original: https://www.npmjs.com/package/@peculiar/asn1-ecc
License inherited from the original package.
